{
    "navigationBarTitleText": "聚美汽服",
    "navigationBarBackgroundColor": "#06acb3",
    "navigationBarTextStyle": "white",
    "enablePullDownRefresh": true,
    "usingComponents": {
        "active-window": "./activeWindow/activeWindow",
        "popular-recommendation": "./popularRecommendation/popularRecommendation",
        "goods-list": "./goodsList/goodsList",
        "page-loding": "../../template/pageLoding/pageLoding"
    }
}